<?xml version="1.0" encoding="utf-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.9.xsd">
    <!--
        Added the constraints for entity OperatoreAdv.
    -->
    <changeSet id="20210311111659-2" author="jhipster">
        
        <addForeignKeyConstraint baseColumnNames="utente_id"
                                 baseTableName="operatore_adv"
                                 constraintName="fk_operatore_adv_utente_id"
                                 referencedColumnNames="id"
                                 referencedTableName="utente"/>

        <addForeignKeyConstraint baseColumnNames="azienda_id"
                                 baseTableName="operatore_adv"
                                 constraintName="fk_operatore_adv_azienda_id"
                                 referencedColumnNames="id"
                                 referencedTableName="azienda"/>

    </changeSet>
</databaseChangeLog>
